.site_center {margin:0 auto; width:766px; text-align:justify;}

.col_1, .col_2, .col22, .col_3, .col_box_1, .col_box_2{ float:left;}

#content .col_2{margin-left:45px;}
#content .col_22{margin-left:15px;}
/*======= index.html =======*/
#page1 #content .col_1{width:460px;}
#page1 #content .col_2{width:164px; }
#page1 #content .col_22{width:230px; }
/*=========================*/

/*======= index-1.html =======*/
#page2 #content .col_1{width:325px; padding-left:23px;}
#page2 #content .col_2{width:267px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 #content .col_1{width:170px; padding-left:23px;}
#page3 #content .col_2{width:411px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 #content .col_1{width:416px; padding-left:23px;}
#page4 #content .col_2{width:173px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 #content .col_1{width:410px; padding-left:23px;}
#page5 #content .col_2{width:173px;}
/*=========================*/

/*======= index-5.html =======*/
#page6 #content .col_1{width:247px; padding-left:23px;}
#page6 #content .col_2{width:380px;}
/*=========================*/
